﻿body
{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 13px;
	line-height: 18px;
	background-color: #383836;
	padding: 0;
	margin: 0;
	text-align: left;
}
H2
{
	font-weight: bold;
	font-size: 18px;
	color: Black;
	margin: 0;
	text-align: left;
}

H3
{
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	color: Black;
	margin: 0;
	text-align: left;
}

p, li
{
	text-align: left;
}
.bigtable
{
	position: relative;
	margin: 0 auto 0 auto;
	width: 1004px;
	background-image: url(../images/BG-Main.png);
	background-position: left top;
	background-repeat: repeat;
	background-color: Transparent;
}
.header
{
	position: relative;
	background-color: transparent;
	height: 432px;
	background-image: url(../images/Reginald-Hache-170px.png);
	background-position: top left;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#headerNav
{
	font-family: "Palatino Linotype", "Times New Roman" ,Serif;
	text-align: right;
	margin-right: 35px;
	margin-bottom: 40px;
	/*
	right: 60px;
	top: 370px;
*/
	font-size: 10px;
}
#headerNav a:link, #headerNav a:visited, #headerNav span
{
	font-family: "Palatino Linotype", "Times New Roman" ,Serif;
	color: White;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
}
#headerNav a:hover
{
	border-bottom: 1px solid white;
}
#headerNav span
{
	padding: 0 6px 0 6px;
}

#headerNav #homelink
{
	padding: 0;
}

.imagediv
{
	z-index: 5000;
	float: right;
	margin-top: 50px;
}

.imagedivcontact
{
	z-index: 5000;
	float: right;
	margin-top: 0px;
	margin-right: 100px;
}

.contentpaneldiv
{
	min-height: 500px;
	margin-left: 130px;
	margin-right: 130px;
	margin-top: 0;
	margin-bottom: 25px;
	background-color: Transparent;
}
.contentpaneldiv p
{
	font-weight: normal;
	font-size: 14px;
	line-height: 22px;
}
.leftpanel
{
	background-color: Black;
	width: 294px;
}
#pageheader
{
	font-variant: small-caps;
	font-size: 32px;
	height: auto;
	line-height: normal;
	width: auto;
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 0 30px 0;
	letter-spacing: 1px;
	font-family: "Palatino Linotype" , "Times New Roman" ,Serif;
}
.lookatme
{
	font-weight: bold;
	text-transform: none ;
}
td.bottompanel
{
	background-color: transparent;
	text-align: center;
	padding: 10px 5px 10px 5px;
}
.navbarblock a:link, .navbarblock a:visited
{
	color: black;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	text-decoration: none;
	border: 0;
}
.navbarblock a:hover
{
	border-bottom: 1px solid black;
	color: blakc;
}
span.navbardivider
{
	padding: 0 10px 0 10px;
	color: Silver;
}
td.rightpanel
{
	width: 30px;
	background-color: Black;
}
td.contentpanel a:link, td.contentpanel a:visited
{
	text-decoration: none;
	color: #7C1D1D;
	font-weight: bold;
	border-bottom: 1px dotted #7C1D1D;
	padding-bottom: 0;
}
td.contentpanel a:hover
{
	color: White;
	border-bottom: 1px dotted white;
}
#navmenuleft
{
	position: absolute;
	z-index: 1000;
	top: 560px;
	left: 90px;
	text-align: right;
}
#navmenuleft div
{
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
}
#navmenuleft a:link, #navmenuleft a:visited
{
	border: 0;
	text-decoration: none;
	padding-bottom: 3px;
}
#navmenuleft a:hover
{
	border-bottom: 1px solid white;
}
#navmenuleft img
{
	border: none;
}
div.CurrentPage
{
}
#navmenuleft .CurrentPage a:link, #navmenuleft .CurrentPage a:visited
{
	border-bottom: 1px dotted white;
}
#headerquote
{
/*
	position: absolute;
	top: 155px;
	left: 300px;
*/
margin-left: 265px;
margin-bottom: 50px;
	width: 400px;
	font-family: "Palatino Linotype" , "Times New Roman" ,Serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	padding: 20px;
}

#headerquote div.source
{
	text-align: right;
}
#startcurlyquote
{
	font-size: 170px;
	color: White;
	position: absolute;
	z-index: 1;
	margin-top: -40px;
	margin-left: -40px;
	letter-spacing: normal;
}
#headerquotecontent
{
	position: absolute;
	z-index: 99;
}
#startcurlyquote1, #startcurlyquote2
{
	color: White;
	position: absolute;
	filter: alpha(opacity=30);
	-khtml-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#startcurlyquote2
{
	left: 20px;
}


.wmfooter1
{
	margin-top: 100px;
}

#jigsaw
{
	display: none;
}
